@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
    #logo {
        display: -ms-flexbox;
    }
    .submenu li .level-down {
        display: -ms-flexbox;
    }
    .topmenu__navigation {
        display: -ms-flexbox;
    }
    .topmenu__link {
        display: -ms-flexbox;
    }
    .social__navigation {
        display: -ms-flexbox;
    }
    .boxnumber__wrapper {
        display: -ms-flexbox;
    }
    .boxnumber {
        -ms-flex: 1;
    }
    .img-background .square {
        display: -ms-flexbox;
    }
    .img-background .square img {
        max-height: 100%;
        width: 100%;
    }
    ul.pagination {
        display: -ms-flexbox;
    }
    .pagination > li {
        display: -ms-flexbox;
    }
    .grid__image a {
        display: -ms-flexbox;
    }
    .flex {
        display: -ms-flexbox !important;
    }

    /** sepecific rules for boxes height **/
    .is-box--is-horizontal {
        height: 143px;
    }
    .is-box--is-horizontal-btn {
        height: 91px;
    }

    /**** media queries ****/
    @media screen and (min-width: 1919px\0) {
        .container {
            /* max-width: 1918px !important; */
            width: 1918px !important;
        }
    }
    @media screen and (max-width: 1790px\0) {
        .nav-justified {
            display: -ms-flexbox;
            display: flex;
            align-items: center;
            justify-content: space-between;
        }
        .nav-justified > li {
            /* display: table; */
            width: auto;
        }
        #menus ul li a {
            display: -ms-flexbox;
            display: flex;
            align-items: center;
            line-height: 1;
        }
        .social__wrapper {
            display: -ms-flexbox;
            display: flex;
            flex-direction: column;
            align-items: center;
        }
        .social__navigation {
            margin: 0;
        }
        .newsletter__wrapper {
            display: -ms-flexbox;
            display: flex;
            flex-direction: column;
            padding-top: 40px !important;
        }
        .newsletter__form {
            border: 0;
        }
        .newsletter__input {
            margin-bottom: 8px;
            width: 100% !important;
            border-bottom: 2px solid;
        }
        .newsletter__button {
            margin: 0;
            padding: 10px !important;
            width: 100% !important;
        }
        .boxnumber__label {
            padding: 10px !important;
        }
        .is-box .is-box__title {
            font-size: 1.5rem;
            /* line-height: 1; */
        }
        .boxes-4 .is-box .is-box__title {
            font-size: 1.166666667rem;
        }
        .is-65 {
            font-size: 2.6rem;
        }
        .is-69 {
            font-size: 3.2rem;
        }
    }
    @media screen and (max-width: 1590px\0) {
        .changePassword span {
            font-size: 0.6rem;
        }
        .is-box .is-box__title {
            font-size: 1.4rem;
            line-height: 1;
        }
        .is-box .is-box__text {
            line-height: 1;
        }
        .boxes-4 .is-box .inner-box {
            padding: 1rem;
            padding-top: 2rem;
        }
        .boxes-4 .is-box .inner-box .line {
            top: 15px;
            width: 20px;
        }
        .boxes-4 .is-box .inner-box .arrow {
            top: 15px;
            width: 20px;
            height: 20px;
            background-size: 100%;
        }
    }
    @media screen and (max-width: 1400px\0) {
        .nav-justified {
            display: -ms-flexbox;
            display: flex;
            align-items: center;
            justify-content: space-between;
        }
        .nav-justified > li {
            /* display: table; */
            width: auto;
        }
        #menus ul li a {
            display: -ms-flexbox;
            display: flex;
            align-items: center;
            line-height: 1;
        }
        .menu {
            /* font-size: 11px; */
            /* line-height: 1.6; */
        }
        .topmenu__link {
            font-size: 13px;
            line-height: 1.2;
        }
        .boxnumber__label {
            font-size: 1.3rem;
        }
    }
    @media screen and (max-width: 1322px\0) {
        .is-box .is-box__title {
            font-size: 1.3rem;
        }
        .is-box .is-box__text {
            font-size: 0.8rem;
        }
        .is-65 {
            font-size: 2.5rem;
        }
    }
    @media screen and (max-width: 1285px\0) {
        .is-65 { font-size: 2.3rem;}
        .filter--date {
            background-color: #00f;
        }
    }
    @media screen and (max-width: 1200px\0) {
        html {
            font-size: 14px;
        }
        h2 {
            font-size: 22px;
        }
        a {
            font-size: 1rem;
        }
        /* #logo img { */
        /*     min-width: unset; */
        /* } */
        #topmenu {
            margin-bottom: 0;
        }
        .topmenu__link {
            font-size: 11px;
        }
        .search__icon {
            padding-top: 8px;
            font-size: 14px;
        }
        .search__input {
            padding-bottom: 2px;
            padding-left: 25px;
            font-size: 14px;
        }
        #menus {
            /* margin-top: 20px; */
        }
        #menus ul li > div {
            /* top: 97px; */
        }
        #menus ul a {
            font-size: 0.8rem;
        }
        .breadcrumb {
            margin: 20px 0 20px 20px;
        }
        .breadcrumb, .breadcrumb a {
            font-size: 0.8rem;
        }
        .private .breadcrumb {
            margin-top: 50px;
        }
        .slideshow-container .text h2 {
            margin-top: 40px;
            font-size: 40px;
        }
        .slideshow-container .number {
            bottom: 10px;
        }
        .is-box h2, .is-box .is-box__title {
            min-height: auto;
        }
        .is-box .is-box__title {
            font-size: 1.2rem;
            line-height: 1;
            height: unset;
            min-height: unset;
        }
        .boxes-3 > div {
            /* float: none !important; */
            padding-right: 10px !important;
            padding-left: 10px !important;
        }
        .boxes-4 > div {
            padding-right: 10px !important;
            padding-left: 10px !important;
        }
        .boxes-4 .is-box {
            max-width: unset;
            min-height: unset;
        }
        .boxes-4 .is-box .inner-box {
            padding: 1rem;
            padding-top: 2rem;
        }
        .boxes-4 .is-box .inner-box .line {
            top: 15px;
            width: 20px;
        }
        .boxes-4 .is-box .is-box__title {
            font-size: 1rem;
        }
        /* partners */
        .is-partner:nth-child(2) {
            float: right !important;
            padding-right: 0 !important;
        }
        .is-partner:nth-child(3), .is-partner:nth-child(5) {
            float: left !important;
            padding-left: 0 !important;
            padding-right: 10px !important;
        }
        .is-partner:nth-child(4) {
            float: right!important;
            padding-right: 0 !important;
            padding-left: 10px !important;
        }
        .is-partner .is-box > h2 {
            min-height: 80px;
        }
        .social__wrapper {
            float: none;
            display: -ms-flexbox;
            display: flex;
            justify-content: center;
            margin-top: 30px;
        }
        .newsletter__wrapper {
            margin-top: 0;
            margin-bottom: 20px;
        }
        .boxnumber {
            margin: 0;
            padding: 10px;
        }
        .boxnumber__digit {
            padding: 0;
            font-size: 3.5rem;
        }
        .boxnumber__label {
            padding: 0;
            font-size: 1.5rem;
        }
        .before-footer.footer-menu ul {
            padding: 0 30px;
            display: -ms-flexbox;
            display: flex;
            justify-content: center;
            align-items: flex-start;
            flex-wrap: wrap;
        }
        .before-footer.footer-menu ul li {
            display: block;
            width: auto;
        }
        .before-footer.footer-menu ul li a {
            font-size: 14px;
        }
        footer p, footer .mentions {
            text-align: center;
        }
        footer p a {
            font-size: 12px;
        }
        .copyright, .mentions {
            margin-top: 20px;
        }
        .changePassword span {
            font-size: 1rem;
        }
    }

    @media screen and (max-width: 991px\0) {
        .borders .left {
            border-right: 0;
        }
        .borders .right {
            border-left: 0;
        }
        #mobile-menu-toggle.active {
            background-color: #f2f2f2 !important;
        }
        .mobile-navigation {
            display: none;
            float: left;
            margin-top: -200px;
            padding-top: 200px;
            padding-bottom: 50px;
            width: 100%;
            background-color: #f2f2f2;
        }
        .mobile-navigation .goback.hide {
            display: none;
        }
        .mobile-navigation .goback.show {
            display: block;
        }
        .mobile-navigation .goback, .mobile-navigation .toggle-menu {
            float: left;
            width: 60px;
            height: 60px;
            font-size: 3.5rem;
            opacity: 1;
        }
        .mobile-navigation .toggle-menu {
            float: right;
        }
        .mobile-navigation .nav {
            padding: 4px 0;
            border-top: 1px dotted #ccc;
            border-bottom: 1px dotted #ccc;
        }
        .mobile-navigation .nav li {
            position: relative;
            display: inline-block;
            width: 100%;
            background-color: #f2f2f2;
        }
        .mobile-navigation .nav li.menu.show {
            display: inline-block !important;
        }
        .mobile-navigation .nav li.menu.hide {
            display: none;
        }
        .mobile-navigation .nav li a {
            padding: 20px;
            background-color: #fff;
        }
        .mobile-navigation .nav li .level-down {
            position: absolute;
            top: 0;
            bottom: 0;
            right: 0;
            display: -ms-flexbox;
            display: flex;
            justify-content: center;
            align-items: center;
            width: 60px;
            cursor: pointer;
            z-index: 9999999;
        }
        .mobile-navigation .submenu {
            display: none;
            /* margin-top: 10px; */
        }
        .mobile-navigation .submenu.hide {
            display: none;
        }
        .mobile-navigation .submenu.show {
            display: inline-block !important;
        }
        .mobile-navigation .submenu li {
            margin: 4px 0;
            padding: 0 !important;
        }
        .mobile-navigation .submenu li a {
            float: none !important;
            padding: 30px 0 15px 40px;
            margin: 0 !important;
            width: 100%;
            min-height: 70px;
            line-height: 1rem;
        }
        /* .mobile-navigation .submenu li:first-child { */
        /*     margin-top: 0 !important; */
        /* } */
        .mobile-navigation .submenu li:last-child {
            margin-bottom: 0 !important;
        }
        .mobile-navigation .submenu li a span.underline {
            top: 22px;
            left: 5px;
            width: 30px;
        }
        .mobile-navigation #search {
            margin-top: 30px;
        }
        .mobile-navigation #search .search__input {
            padding-left: 40px;
        }
        .mobile-navigation #search .search__icon {
            padding-top: 5px;
            padding-left: 20px;
        }
        .toggle-close {
            margin-top: 10px;
            margin-left: 5px;
        }
        .menu {
            margin: 4px 0;
            background-color: #fff;
        }
        .langs ul {
            margin: 0;
            padding: 0;
            height: 60px;
        }
        .langs ul li {
            float: none;
            display: inline-block;
            margin: 0 5px;
        }
        .langs ul li a {
            display: block;
            width: 60px;
            height: 100%;
            line-height: 60px;
            font-size: 1.2rem;
        }
        .navbar-toggle {
            display: block !important;
            margin-left: 20px;
            background-color: #fff !important;
        }
        .navbar-toggle .icon-bar {
            width: auto;
            background-color: #6e6f72 !important;
        }
        #logo {
            height: 60px;
        }
        #logo img {
            max-width: 200px;
        }
        .banner__title {
            bottom: -50px;
            left: 10px;
            font-size: 4rem;
            text-shadow: 2px 2px 2px rgba(0,0,0,.9);
        }
        .is-box__title {
            height: auto !important;
            min-height: unset !important;
            font-size: 1.5rem !important;
            line-height: 1.2 !important;
        }
        .is-box__text {
            line-height: 1.2 !important;
        }
        .boxes-4 .is-box .inner-box {
            padding: 4.94rem 2.22rem 2.16rem 2.22rem;
        }
        .boxes-4 .is-box .inner-box .line {
            top: 60px;
            width: 30px;
        }
        .boxes-4 .is-box .inner-box .arrow {
            top: 20px;
            right: 20px;
            width: 40px;
            height: 40px;
        }
        .boxes-4 .is-box .is-box__title {
            font-size: 3vw !important;
        }
        .boxes-4 .is-box .is-box__text {
            font-size: 2.5vw !important;
            line-height: 1 !important;
        }
        .boxes-4 .is-box .btn {
            font-size: 2vw !important;
        }
    }

    @media screen and (max-width: 768px\0) {
        .borders .left {
            border-right: 0;
        }
        .borders .right {
            border-left: 0;
        }
        h2 {
            word-break: break-word;
        }
        iframe {
            width: 100%;
            height: auto;
        }
        section.top-banner h3 {
            padding: 0 20px !important;
            margin-top: 40px;
            font-size: 1.8rem !important;
        }
        p.empty {
            display: none;
        }
        #logo {
            max-height: 60px;
            justify-content: flex-start;
            align-items: flex-start;
        }
        .rw-wrapper h2 {
            padding: 0 20px !important;
            font-size: 2rem !important;
        }
        .slideshow-container img {
            width: auto;
            height: 300px;
        }
        .slideshow-container .text h2 {
            margin-bottom: 40px;
            padding: 0 20px !important;
            font-size: 2.6rem;
        }
        .slideshow-container .text h3 {
            display: none;
        }
        .slideshow-container .text a.btn {
            margin: 0;
            margin-left: 20px !important;
            width: auto !important;
        }
        .slideshow-container .prev, .slideshow-container .next {
            display: none;
        }
        .topmenu_item {
            border-right: 0;
        }
        .top-banner {
            margin-top: 10px;
        }
        .banner__wrapper {
            margin-bottom: 0;
        }
        .banner__title {
            bottom: -50px;
            left: 10px;
            font-size: 2.6rem;
            text-shadow: 2px 2px 2px rgba(0,0,0,.9);
        }
        blockquote {
            padding-top: 40px;
            background-position: 20px top;
        }
        blockquote p {
            font-size: 2rem;
        }
        .social {
            height: auto;
        }
        .social__wrapper {
            padding-left: 0;
            padding-right: 0;
            justify-content: space-evenly;
        }
        .social__title {
            /* margin-right: 10px; */
        }
        .social__navigation {
            margin: 0;
            justify-content: space-between;
        }
        .social__item {
            margin: 0 2px;
            padding: 0;
        }
        .newsletter__wrapper {
            padding: 30px 0 0 10px;
        }
        .newsletter__form {
            border: 0;
        }
        .newsletter__input {
            margin-bottom: 10px;
            width: 100% !important;
            border-bottom: 2px solid;
        }
        .newsletter__button {
            display: block;
            float: none !important;
            margin: 0 auto !important;
            width: 90%;
        }
        .oai-numbers {
            height: auto;
            padding-bottom: 20px;
        }
        .boxnumber {
            padding: 5px;
        }
        .boxnumber__digit {
            font-size: 1.6rem;
        }
        .boxnumber__label {
            font-size: 1rem;
        }
        .boxnumber hr {
            border-width: 1px;
        }
        .btn {
            margin-bottom: 20px;
            width: 100%;
            min-width: unset !important;
        }
        p.copyright, .menu-copyright li a  {
            font-size: 14px;
        }
        .menu-copyright {
            float: none !important;
            display: -ms-flexbox;
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
        }
        .menu-copyright li {
            float: none;
            padding: 0;
        }
        .member-detail__photos {
            padding: 0 10px !important;
        }
        .member-detail__photos > div {
            margin-bottom: 10px;
            padding: 0 !important;
        }
        .boxes-4 > div {
            padding-right: 20px !important;
            padding-left: 20px !important;
        }
        .boxes-4 > div.pull-left, .boxes-4 > div.pull-right {
            float: none !important;
        }
        .is-partner:nth-child(n) {
            padding-left: 10px !important;
            padding-right: 10px !important;
        }
        #content ul.nolist li::before {
            display: none;
            content: '';
            margin-left: 0;
        }
        #content ul.nolist li {
            font-size: 1rem;
        }
        .pagination li {
            padding-left: 0 !important;
        }
        .pagination li a.prev, .pagination li a.next {
            padding: 0;
        }
        .pagination > li > a img {
            transform: scale(.8);
        }
        .menu > div {
            /* display: none; */
        }
        div.nopadding h2.bigtitle {
            padding: 0 20px;
            margin-bottom: 0;
        }
        div.nopadding h3.bigtitle {
            padding: 0 30px;
        }
        .news.header .line {
            width: 20px;
        }
        div[class*="col-md"] .news.header, div[class*="col-md"] .news.content {
            margin-top: 10px;
            padding: 10px 20px;
        }
        .news.header {
            margin-top: 20px;
        }
        .news.title h3 {
            margin-top: 0 !important;
            margin-bottom: 20px;
        }
        .frontend p {
            margin: 0;
            line-height: 1.4em;
        }
        blockquote {
            margin-left: 20px;
            margin-right: 20px;
        }
        .employment-detail div[class*="col-md"] .news.header {
            padding: 0 !important;
        }
        .employment-detail div[class*="col-md"] .news.content {
            padding: 10px !important;
        }
        .simple__text {
            padding: 0 20px;
        }
        .simple__text .bigtitle {
            padding: 0 !important;
        }
        .simple__text .news.header {
            padding: 20px 0 0 0 !important;
        }
        .simple__text .news.content {
            padding: 0 !important;
        }
        .simple__text .news.title h3 {
        }
        .grid__article {
            padding: 0 !important;
        }
        .grid__image {
            margin-bottom: 20px;
        }
        .grid__article .news.header {
            height: auto;
        }
        .grid__article .news.title h3 {
            height: auto;
        }
        .is-box .is-box__title {
            font-size: 6vw !important;
        }
        .is-box .is-box__text {
            font-size: 5vw !important;
            line-height: 1.2 !important;
        }
        .is-box .btn {
            font-size: 3vw !important;
        }
        .boxes-4 .is-box .is-box__title {
            font-size: 3vw !important;
        }
        .boxes-4 .is-box .is-box__text {
            font-size: 2.5vw !important;
            line-height: 1 !important;
        }
        .boxes-4 .is-box .btn {
            font-size: 2vw !important;
        }
        .is-box--is-member {
            min-height: auto;
        }
        .is-box--is-member .is-box__link {
            position: relative !important;
            min-width: auto !important;
            width: 100% !important;
            margin-bottom: 0;
            bottom: auto;
        }
        .is-box--is-horizontal .line {
            top: 10px !important;
        }
        .is-box--is-member:not(.is-box--is-horizontal) {
            padding-top: 40px;
        }
        .is-box--is-member.is-box--is-directory {
            /* padding-bottom: 0; */
        }
        .is-box--is-member .line {
            top: 20px;
        }
        .is-box--external-link .is-box__title {
            margin-right: 70px;
        }
        .is-media {
            padding-bottom: 0;
        }
        .is-media .is-box {
            position: relative;
            bottom: -10px;
            left: 0;
            right: 0;
        }
    }
    @media screen and (max-width: 425px\0) {
        .navbar-toggle {
            margin: 0;
        }
        #logo {
            justify-content: flex-start;
            align-items: flex-start;
        }
        #logo img {
            min-width: 280px;
        }
        .social__wrapper {
            display: -ms-flexbox;
            display: flex;
            flex-direction: column;
            align-items: center;
        }
        .boxnumber__label {
            font-size: 10px;
        }
        .boxes-4 .is-box .is-box__title {
            font-size: 5vw !important;
        }
        .boxes-4 .is-box .is-box__text {
            font-size: 5vw !important;
            line-height: 1 !important;
        }
        .boxes-4 .is-box .btn {
            font-size: 3vw !important;
        }
    }
    @media screen and (min-width: 768px\0) {
        .container { width: 100%;}
    }
}
